Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.team.svn.mylyn.feature.group,4.0.0.I20160226-1700
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: Eclipse IDE for Java EE Developers 4.5.0.20140807-1637 (epp.package.jee 4.5.0.20140807-1637) Missing requirement: Eclipse IDE for Java EE Developers 4.5.0.20140807-1637 (epp.package.jee 4.5.0.20140807-1637) requires 'toolingepp.package.jee.application [4.5.0.20140807-1637]' but it could not be found